<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white"
    tools:context="com.pfe.smarthouse.fragments.NavigationDrawerFragment">


    <android.support.v7.widget.RecyclerView
        android:id="@+id/drawerList"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</RelativeLayout>
<!-- From: file:/C:/Users/PRO/Desktop/SmartHouse/app/src/main/res/layout/fragment_navigation_drawer.xml -->